{
  "title":"lec01slides.pdf",
  "description": "Slide presentation of Lecture 1.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/254894d311922158fe02ff594253820d_lec01slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
